<h2>Property: <code>align-self</code></h2>

<code>align-self: flex-start;</code>
<div class="container outlined">
  <div>1</div>
  <div class="self-start">align-self: flex-start</div>
  <div>3</div>
  <div>4</div>
</div>

<code>align-self: flex-end;</code>
<div class="container outlined">
  <div>1</div>
  <div class="self-end">align-self: flex-end</div>
  <div>3</div>
  <div>4</div>
</div>

<code>align-self: center;</code>
<div class="container outlined">
  <div>1</div>
  <div class="self-center">align-self: center</div>
  <div>3</div>
  <div>4</div>
</div>

<code>align-self: stretch;</code>
<div class="container outlined">
  <div>1</div>
  <div class="self-stretch">align-self: stretch</div>
  <div>3</div>
  <div>4</div>
</div>

<code>align-self: baseline;</code>
<div class="container outlined baseline">
  <div>1</div>
  <div class="self-baseline">align-self: baseline</div>
  <div class="self-baseline">align-self: baseline</div>
  <div>4</div>
  <div>5</div>
  <div>6</div>
</div>